Bug 234878 - logon screen no longer allows tab to switch fields
logon screen no longer allows tab to switch fields
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-02 14:11 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 11:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-04-02 14:11:25 EDT
The f7t3 login screen no longer allows the tab key to switch between fields.
Comment 1 Ray Strode [halfline] 2007-04-02 14:19:10 EDT
I think david is fixing this one.
Comment 2 Need Real Name 2007-06-22 05:21:26 EDT
I suppose at least this is consistent now, I'm happy if this bug is closed.
Comment 3 Ray Strode [halfline] 2007-06-22 11:55:44 EDT
okay, thanks.

Note You need to log in before you can comment on or make changes to this bug.